## libcatalyst-view-gd-perl 0.1

=== debian/changelog ===
libcatalyst-view-gd-perl (0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build dependency on libmodule-build-perl
    Closes: #789086 -- FTBFS with perl 5.22

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Jul 2015 11:37:43 +0000

libcatalyst-view-gd-perl (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Alexander Wirt <formorer@debian.org>  Sun, 23 Sep 2012 13:25:26 +0200
