=== debian/control ===
Source: libcatalyst-view-gd-perl
Section: perl
Priority: optional
Maintainer: Alexander Wirt <formorer@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcatalyst-perl,
                     libgd-gd2-perl,
                     libmodule-build-perl,
                     libtest-image-gd-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     perl
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Catalyst-View-GD/

Package: libcatalyst-view-gd-perl
Architecture: all
Depends: libcatalyst-perl, libgd-gd2-perl, ${misc:Depends}, ${perl:Depends}
Description: Catalyst View for GD images
 This is a Catalyst View subclass which can handle rendering GD based image
 content.
