=== debian/watch ===
version=3
http://search.cpan.org/dist/Catalyst-View-GD/   .*/Catalyst-View-GD-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
